{% extends "faq/base.html" %}
{% load cms_tags i18n %}

{% block title %}{% trans "FAQ: Thank you for the quesiton" %} - {{ request.site.name }}{% endblock title %}
{% block body %}
<div class="container">
    <h3 class="m-5">{% trans "Thanks!"%}</h3>
    <p class="text-center">{% trans "For asking a question" %}</p>
    <br>
    <p>{% trans "We'll review your query and get back to you once the answer has been approved." %}</p>
</div>
{% endblock %}
